﻿#footer .details{
     background: #595959;
 }
 #footer .copy{
    background: #7A7A7A; 
    color: #fff;    
    padding: 15px 0px;
}
 #footer .fallow-us {
    margin-top: 20%;
    width: 50%;
 }
#footer .fallow-us .solical-media-icons{
    display: flex;
    justify-content: space-between;
}
#footer .solical-media-icons a{
    color: #fff;
    transition: all 0.3s;
}
#footer h3.title{
    font-size: 16px;
}
#footer .quick-links a{
    font-size: 14px;
    font-weight: 400;
    transition: all 0.3s;
}

#footer input[type="email"]{
    border: 1px solid rgba(255, 255, 255, .6);
}
#footer .link{
    transition: all 0.3s;
    border: 1px solid #fff;
    background: transparent;
}
#footer .donatebtn .link{
     display: block;
     margin: 0 auto;
     margin-bottom: 15px;
}
#footer .donatebtn .link.donate-btn-new{
    background-color: #CE251A;
    border-color: transparent;
}
#footer .donatebtn .link:hover, #footer .subscribe.link:hover{
    background-color: #CE251A !important;
    border-color: transparent !important;
    color: #fff !important;
}
#footer .solical-media-icons a:hover, #footer .quick-links a:hover {
    color: #CE251A;
}
#footer .copy .bottom-img img{
    width: 75px;
}

#footer .copy .socials a{
    font-size: 14px;
    font-weight: 400;
}

@media(max-width: 991px){
    #footer .details .donatebtn .link{
        display: inline-block;
    }
    
}

@media(max-width: 767px){
    #footer .details{
        text-align: center;
    }
    #footer .fallow-us{
        margin: 50px auto 15px;
    }
    #footer .copy .copytext{
        margin-bottom: 25px;
    }
    #footer .details .footer-email{
        display: flex;
        justify-content: center;
    }
    #footer .details .footer-email input[type="email"]{
        height: 36px;
        width: 200px;
        margin-right: 15px;
    }
    #footer .details .footer-col{
        margin-bottom: 15px;
    }
    #footer .details .donatebtn .link{
        width: 150px;
        margin: 0px 10px;
    }
}

.slider-selection {
    background: #CE251B !important;
}
 
.slider-gaia .slider-selection {
    background-color: #CE251B !important;
}
 
.slider.slider-horizontal {
    width: 100% !important;
    height: 20px;
}
.slider-handle {
    background-color: #fff !important;
    background-image: none !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    width: 16px;
    height: 16px;
}
 
.slider-gaia .slider-horizontal .slider-track {
    height: 2px!important;
    width: 100%;
    margin-top: -3px;
    top: 50%;
    left: 0;
}
 
.slider-gaia .slider-handle {
    border-color: #131313;
}
 
.slider-gaia .tooltip-inner {
    max-width: auto!important;
    padding: 3px 8px;
    color: #000 !important;
    text-align: center;
    border-radius: 4px;
    background: none;
  position:relative;
}
 
.slider-gaia .tooltip .tooltip-arrow {
    display: none !important;
}
 
.slider-handle:nth-child(odd)
 {
  background-color: red!important;
  background-image: none;
}
.slider.slider-horizontal .slider-tick, .slider.slider-horizontal .slider-handle{
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}
.slider-handle:nth-child(odd), .slider-handle{
    background-color: #fff!important;
}
.tooltip.tooltip-min.bottom.in, .tooltip.tooltip-max.bottom.in{
    top: 15px !important;
}
.tooltip{
    opacity: 1;
}
.mintomax select, .mintomax select:focus{
    width: 50%;
}

.underconstruction-main-content{
    display: flex;
    justify-content: center;
    align-items: center;
}
.underconstruction-main-content img{
    width: 70%;
 }
 .header-logo-bar-underconstruction{
     padding: 15px 0px;
 }
 .header-logo-bar-underconstruction img{
     width: 150px;
 }
 
 @media(max-width: 1024px){
    .underconstruction-main-content img{
        width: 100%;
    }
 }
.about-us h1, .choose-student .headline, .Volunteer .headline, .faq .headline{
    text-align: center;
    font-weight: 400;
    color: #CE251A !important;
}
.about-us .how-it-began{
    padding: 15px;
}
.about-us .about-all-head, .abstract-section-heading, .make-a-diff-heading{
    font-size: 38px;
    font-weight: 400;
}
.about-us .how-it-began p, .make-a-diff p{
    font-size: 22px ;
    font-weight: 400;
}

.about-us  .about-us-content p{
    padding: 15px;
}
.about-us p{
    line-height: 27px;
}
.aboutus-img-section{
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    border-radius: 2px;
}
.aboutus-img-section .content-img img{
    width: 100%;
}
.aboutus-img-section .about-right-content{
    background-color: #F5F6F6;
    padding: 25px;
}
.aboutus-img-section .about-right-content .highlite-content{
    font-weight: 400;
}
.aboutus-content-section{
    margin: 50px 0px;
}

.abstract-content .abstract-img img{
    width: 100%;
}
.abstract-content .abstract-head {
    font-size: 22px;
    font-weight: 400;
}
.abstract-card{
    display: flex;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    border-radius: 2px;
    padding: 15px;
    margin: 25px 0px;
}
.abstract-card .abstract-img{
    width: 250px;
}
.abstract-card  .content{
    width: calc(100% - 250px);
}
.abstract-card .abstract-img img{
    width: 150px;
    height: 150px;
    display: block;
    border-radius: 50%;
    margin: auto;
}
.abstract-card .content ul li{
    font-size: 18px;
    line-height: 27px;
}
.abstract-card-right{
    padding: 15px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    border-radius: 2px;
    margin: 25px 0px;
}
.abstract-card-right .img-section img{
    width: 150px;
    height: 150px;
    display: block;
    border-radius: 50%;
    margin: auto;
    
}
.abstract-card-right .abstract-card-right-content{
    text-align: center;

}
.abstract-card-right .abstract-card-right-content p{
    padding: 25px;
}
.make-a-diff-content p{
    font-size: 18px !important;
    font-weight: 100 !important;
    line-height: 27px !important;
}
.choose-a-student-img img{
    width: 85% !important;
    display: block;
    margin: 0 auto;
}
.make-a-diff-section{
    margin: 50px 0px;
}
.stunde-display-heading{
    position: relative;
    text-align: center;
    margin-bottom: 25px;
}
.stunde-display-heading h1{
    font-size: 38px;
    font-weight: 400;
}
.stunde-display-heading .students-anchore-tag{
    position: absolute;
    top: 15%;
    right: 0;
}
.make-a-diff-heading{
    padding: 25px 0px;
}
.make-a-diff-content p{
    padding: 15px 0px;
}
.students-anchore-tag .more{
    background: transparent url(../images/blue-arrow.png) no-repeat right 18px center;
    font-weight: 500;
    color: #006699;
    font-size: 18px;
    text-decoration: underline;
}
.students-anchore-tag .more:hover{
    background: transparent url(../images/blue-arrow.png) no-repeat right 18px center;
}
.owl-carousel.make-difference .owl-dots, .owl-carousel.student-carousel .owl-dots{
   text-align: center;
}
.owl-carousel.make-difference button.owl-dot, .owl-carousel.student-carousel button.owl-dot{
    background:#58595B;
    height: 10px;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit;
    width: 10px;
    margin: 0px 10px;
}
.owl-carousel.make-difference button.owl-dot.active, .owl-carousel.student-carousel button.owl-dot.active{
    background: #ED1C24;
}
.make-difference{
    margin-bottom: 50px;
}

.student-filter label{
    font-size: 18px;
    font-weight: 400;
}
.student-filter select{
    border: 1px solid #57585B;
    background: transparent;
    color: #000;
    font-size: 16px;
    border-radius: 2px;
    opacity: 0.5;
    width: 100%;
    padding: 10px 15px;
}

/* .student-filter select:focus{
    opacity: .7;
} */
.flex-display{
    display: flex;
    justify-content: center;
    align-items: center;
}
.student-filter{
    padding: 25px 0px;
}
.student-carousel .sponsor .class{
   color: #000 !important;
   padding: 0;
   margin: 0 0 5px 0;
   font-weight: 500 !important;
}
.student-carousel .sponsor .most {
    color: #000 !important;
    margin-bottom: 1rem;
}
.student-carousel .sponsor .student-img{
    width: 175px;
    height: 175px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 15px;
}
.student-carousel .sponsor .student-img img{
    width: 100%;
}
.student-carousel .knowmoreblock a{
    color: #006699;
    font-size: 11px;
    text-decoration: underline;
    font-weight: 400;
}
.owl-carousel.student-carousel .location img{
    width: auto;
    display: inline;
}
.student-carousel .student-block{
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}
.owl-carousel.student-carousel .mb20.item{
    margin: 5px;
}
.owl-carousel.student-carousel .owl-stage-outer{
    padding: 25px 0px;
}
.owl-carousel.student-carousel {
    padding-bottom: 25px;
}
.allow-us-to-select{
    padding:25px;
    background: #F5F6F6;
}
.allow-us-to-select h1{
    font-size: 38px;
    font-weight: 400;
    margin-bottom: 25px;
}
.how-many-student p, .how-many-student select, .what-is-ur-budget p, .what-is-ur-budget .budget, .nationality p, .nationality .nation{
    display: inline-block;
}
.how-many-student p, .what-is-ur-budget p, .nationality p{
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
}
.how-many-student select {
    display: inline-block;
    float: right;
    background: transparent;
    border: 1px solid rgba(88,89,91, .3);
    font-size: 16px;
    padding: 5px 10px;
}
.what-is-ur-budget select{
    display: inline-block;
    background: transparent;
    border: 1px solid rgba(88,89,91, .3);
    font-size: 16px;
    padding: 5px 10px;
}
.what-is-ur-budget .budget,  .nationality .nation{
    float: right;
}
.nationality .nation{
    font-size: 16px;
}
.preferences p{
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
   
}
.preferences textarea{
    width: 100%;
    height: 100px;
    background: transparent;
    border: 1px solid rgba(88,89,91, .3);
    font-size: 18px;
    padding: 15px;
}
.mb-25{
    margin: 15px 0px;
}
.pointsTobe h3{
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 25px;
}

.pointsTobe ul li p{
    font-size: 16px;
    line-height: 1.8;
}

.contributionCheck{
    font-size: 18px;
    font-weight: 400;
}
.agree.contributionCheck label:before{
    border: 1px solid rgba(112,112,112,.5);
}
.agree.contributionCheck input:checked+label::before{
    border: 1px solid #d64c43;
}
.chooseButton .save-btn{
   margin-left:auto;
   display: block;
}
.agree.contributionCheck input:checked+label:after{
    top: 4px;
    left: 8px;
}
.allow-us-to-select{
    margin-bottom: 50px;
}
.agree.contributionCheck label:before {
    margin-right: 15px;
}
.volunteer-main-content p{
    font-size: 22px;
    font-weight: 400;
}
.volunter-content p, .possible-activities p{
    font-size: 18px;
}
.possible-activities h5{
    font-size: 20px;
    font-weight: 400;
}
.volunteer-content {
    padding: 15px;
}

.volunteer-img img{
    display: block;
    margin: 0 auto;
}
.possible-activities {
    margin: 25px 0px;
}
.volunteer-main-section, .volunteer-forms-section{
    padding: 25px 0px;
}
.volunteer-img-sec{
    display: flex;
    justify-content: center;
    align-items: center;
}
.abt-you-form  input[type=text], .abt-you-form  textarea, .abt-volunteer-work  input[type=text], .abt-volunteer-work textarea{
    width: 100% !important;
    font-size: 14px !important;
    color: rgb(89, 89, 89) !important;
    font-weight: 500 !important;
    height: 40px;
    background-color: transparent !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(216, 216, 216) !important;
    border-image: initial !important;
    border-radius: 0px !important;
    padding: 0 16px;
    background: transparent !important;
}
.abt-you-form  textarea, .abt-volunteer-work  textarea{
    height: 75px;
    padding: 15px;
}
.abt-you-form  label, .abt-volunteer-work  label, .volunteer-before-section label{
    font-size: 18px;
    font-weight: 400;
}
.abt-you-form  .form-group, .abt-volunteer-work .form-group{
    margin-bottom: 15px;
}
.abt-you-form h1, .abt-volunteer-work h1, .other-info h1{
    font-size: 38px;
    font-weight: 400;
    margin-bottom: 25px;
}
.abt-you-form, .abt-volunteer-work{
    padding: 0px 15px;
}
.date-formet {
   display: flex;
}
.date-formet .dis-lin{
    width: 18%;
    margin: 0px;
    margin-right: 15px;
}
.volunteer-before-section{
    display: flex;
}
.volunteer-before {
    width: 350px
}
.volunteer-before-section .details-section{
    width: calc(100% - 350px);
}
.volunteer-before label::before, .volunteer-before label::after{
    top: 0 !important;
}
.volunteer-forms-section .submit-btn .save-btn{
    height: 42px;
    background-color: #595959;
    color: #fff;
    border-radius: 0;
    width: 150px;
    border-radius: 0px;
    border: 1px solid #595959;
    margin-left: auto;
    display: block;
}
.other-info, .volunteer-forms-section .submit-btn {
    padding: 0px 15px;
}
.faqs-main{
    padding: 25px 0px;
}
.faq .dummy-category, .faq .quick-links{
    background: #F5F6F6;
    width: 100%;
}
.faq .dummy-category ul, .faq .quick-links ul {
    padding: 0px;
}
.faq .dummy-category ul a, .faq .quick-links ul a{
    padding: 25px;
    list-style-type: none;
    font-size: 18px;
    font-weight: 400;
    border-bottom: 1px solid rgba(88, 89, 91, .2);
    display: block;
}
.faq .dummy-category ul a {
    color: #595959;
}

.faq .dummy-category ul a.active{
    background: #E7E8E9;
}
.faq .dummy-category ul a.active {
    color: #CE251A;
}
.quicklink-head{
    padding: 15px;
    padding-bottom: 0px;
}
.quicklink-head h5{
    font-weight: 400;
}

.pl-15{
    padding-left: 15px;
}
.faqs-accordion .card{
    border: 1px solid #F5F6F6 !important;
    margin-bottom: 25px;
}
.faqs-accordion  .card-header{
    background-color: transparent !important;
    border-bottom: 0px;
}
.faqs-accordion  .card-header .mb-0 > button{
    display: block;
    position: relative;
    width: 100%;
    text-align: left;
}
.faqs-accordion  .card-header .mb-0 > button .fa.fa-minus, .faqs-accordion  .card-header .mb-0 > button .fa.fa-plus{
    display: inline-block;
    float: right;
    font-size: x-small;
    color: #B7202E;
}
.card.faqs-cards{
    background:#F5F6F6;
}
.card.faqs-cards.head-bg-color{
    background: transparent;
}
.card.faqs-cards .btn-link{
    font-size: 16px;
    font-weight: 400;
    color: #000000;
}
.card.faqs-cards .btn-link:hover{
    text-decoration: none;
    color: #000000;
}
.card.faqs-cards .btn-link:focus{
    text-decoration: none;
}
.faqs-cards .card-body p{
    font-size: 16px;
}
.faqs-cards .btn.btn-link{
    padding: .375rem 0px;
}
.faqs-accordion .page-link{
    font-size: 16px;
    color: #58595B;
    transition: all .5s;
    font-weight: 400;
}
.next{
    color: #B7202E !important;
    font-weight: 400;
}
.faqs-accordion .page-item.active .page-link, .faqs-accordion .page-item .page-link:hover, .next:hover{
    color: #fff !important;
    background: #B7202E !important;
    border-color: transparent;
    
}
.accordion .pagination-accordion{
    padding: 25px 0px;
}
.our-impact-heading{
    font-size: 22px;
}
.impact-content-section{
    padding: 50px 0px;
}
.impact-content-section .highlet{
    font-size: 22px;
    font-weight: 400;
}
.impact-content-section .impact-image-section{
    position: relative;
}
.impact-content-section .impact-image-section .impact-image-section-shadow-div{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 67%;
    right: 15%;
    background: rgba(245,246,246,.7);
    z-index: -999999;
}
.impact-content-section .impact-image-section img{
    width: 100%;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    z-index: 99;
}
.impact-table{
    width: 95%;
    background: #fff;
    margin: 25px 0px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    
}
.impact-table .table{
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    border-radius: 5px;
    margin-bottom: 0px !important;
}
.impact-table .table td,.impact-table .table th{
    border: 0px;
}
.impact-table thead th, .impact-table .table td{
    font-size: 16px;
    font-weight: 400;
    padding: 5px;
    text-align: center;
}
.impact-table .table td{
    padding: 25px 5px;
}
.impact-table .table .sub-head{
    font-size: 16px;
    font-weight: 400px;
    margin-bottom: 15px;
}
.impact-table .table tr table{
    width: 100%;
}
.bg-transparent{
    background: transparent !important;
}
.total th{
    font-weight: 700 !important;
}
.student-info-section{
    padding: 50px 0px;
}
.back-to-sponsor{
    margin-bottom: 25px;
}
.back-to-sponsor a{
    font-size: 18px;
    text-decoration: underline;
    font-weight: 400;
    color: #006699;
}
.student-info-main {
    display: flex;
}
.student-info-main .student-img{
    width: 350px;
}
.student-info-main .student-img img{
    width: 100%;
}
.student-info-block .info-content{
    padding: 25px 50px;
    background: #fff;
    width: calc(100% - 350px); 
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);   
    position: relative;
}
.student-info-block .info-content .title{
    position: relative;
}
.student-info-block .info-content .title span{
    width: 60%;
    position: absolute;
    height: 2px;
    display: block;
    background:  rgba(112,112,112,.2);
    top: 12px;
    right: 0;
}
.student-info-block .info-content .title h5{
   font-size: 22px;
   color: #0C0909;
   font-weight: 400;
}
.student-info-block .info-content .student-name h1{
    color: #CE251A;
    font-size: 38px;
    font-weight: 400;
    margin: 15px 0px;
}
.student-info-block .info-content .student-info-content .info-title, .student-info-block .info-content .student-info-content .info-result{
    display: inline-block;
}
.student-info-block .info-content .student-info-content .info-title p{
    font-size: 18px;
    color: #595959;
    font-weight: 400;
}
.student-info-block .info-content .student-info-content .info-result p{
    font-size: 20px;
    color: #000000;
    font-weight: 400;
    padding: 0 10px;
}
.sponsor-now-btn{
    background: #fff;
    border: 1px solid #58595B;
    color: #58595B;
    font-size: 18px;
    border-radius: 0;
    position: absolute;
    right: 50px;
    bottom: -18px;
    cursor: pointer;
    width: 150px;
}
.student-complete-info {
    padding: 50px 0px;
}
.student-complete-info h1{
    font-size: 38px;
    font-weight: 400;
}
.student-info-section .application-section .nav-tabs {
    border: 0px;
    display: flex;
    justify-content: space-between;
    font-size: 16px;
}
.student-info-section .application-section .nav-tabs .nav-item {
    padding: .5rem 1rem;
    color: #000;
    font-weight: 400;
}
.student-info-section .application-section .nav-tabs .mid-border {
    position: relative;
}
.student-info-section .application-section .nav-tabs .mid-border:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 80%;
    top: 0;
    right: 0;
    background-color: #dee2e6;
}
.student-info-section .application-section .nav-tabs .nav-link.active {
    border: 0px;
    color: #d64c43;
    background-color: rgba(245, 246, 246);
    font-weight: 500;
    text-decoration: underline;
}
.student-info-section .application-section .nav-tabs .nav-item:hover {
    border-color: transparent;
}
.student-info-section .application-section{
    padding-top: 25px;
}
.tab-head{
    position: relative;
}
.tab-head span{
    width: 76%;
    position: absolute;
    height: 2px;
    display: block;
    background: rgba(112,112,112,.2);
    top: 12px;
    right: 0;
}
.tab-head h5{
    font-size: 22px;
    font-weight: 400;
    color: #000;
}
.tab-head p{
    font-size: 16px;
    color: #595959;
    width: 60%;
    padding: 15px 0px;
    line-height: 27px;
    font-weight: 400;
}
.family-info-table .table{
    margin-bottom: 0px;
}
.family-info-table{
    background-color: #fff;
    margin: 25px 0px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    border-radius: 5px;
}
.family-info-table .table td, .family-info-table .table th{
    border: 0px;
    padding: 25px 15px;
    font-size: 16px;
    font-weight: 500;
    color: #595959;
}
.qualifaction-img{
    width: 50%;
    margin: 0 auto;
    position: relative;
}
.qualifaction-img p{
    margin: 0;
    padding: 0;
    font-size: 15px;
}
.qualification-details-course {
    position: absolute;
    top: 16%;
    right: -10px;
}
.school-name{
    position: absolute;
    top: 37%;
    left: -25px;
}
.marks-obtained{
    position: absolute;
    bottom: 15%;
    right: -25px;
}
.percentage{
    position: absolute;
    bottom: 16%;
    left: 0
}
.marks-obtained p, .percentage p{
    width: 100%;
}
.qualifaction-img .result{
    color: #d64c43;
}
.qualifaction-img img{
    width: 100%;
}
.assets-title, .asstes-result{
    display: inline-block;
    padding: 15px 10px;
}
.assets-title{
    font-size: 17px;
    color: rgba(89,89,89, .8);
    font-weight: 500;
}
.asstes-result{
    font-size: 20px;
    color: #000000;
    font-weight: 400;
}
.tab-head .highlet{
    font-weight: 400;
    font-size: 22px;
    color: #000;
    width: 100%;
}
.knowmoreblock{
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.knowmoreblock span{
    margin: 0 !important;
}
.second-sponsor{
    position: inherit;
    right: 0;
    bottom: 0;
    display: block;
    margin-left: auto;
    background: transparent;
}
.student-carousel .mb10{
    margin: 10px 0px;
}
@media(max-width: 1125px){
    .student-info-block .info-content{
        width: calc(100% - 375px);
        padding: 15px;
    }
    .student-info-main .student-img{
        width: 375px;
    }
    .student-info-block .info-content .student-info-content .info-result p{
        font-size: 16px;
    }
    .student-info-block .info-content .title span{
        width: 45%;
    }
}
@media(max-width: 1024px){
    .student-carousel .knowmoreblock a{
        padding: 0px 7px;
    }
    .qualifaction-img{
        width: 75%;
    }
    
}
@media(max-width: 991px){
    .abstract-card .abstract-img{
        width: 150px;
    }
    .abstract-card .content {
        width: calc(100% - 150px);
    }
    .abstract-card .abstract-img img{
        width: 100px;
        height: 100px;
    }
    .stunde-display-heading{
        text-align: left;
    }
    .student-carousel .knowmoreblock a{
        padding: 0px 33px;
    }
    .content.student-block{
        margin: 10px 0px;
    }
    .abt-you-form form label, .abt-volunteer-work form label, .volunteer-before-section label{
        font-size: 14px;
    }
    .abt-you-form h1, .abt-volunteer-work h1, .other-info h1{
        font-size: 25px;
    }
    .date-formet .dis-lin{
        width: 30%;
    }
    .impact-table{
        width: 100%;
    }
    .student-info-main{
        flex-direction: column;
    }
    .student-info-main .student-img, .student-info-main .info-content{
        width: 100%;
    }
    .student-info-block .info-content .title span{
        width: 55%;
    }
    .sponsor-now-btn{
        position: initial;
        display: block;
        margin-left: auto;
    }
    .tab-head span{
        width: 53%;
    }
    .qualifaction-img{
        width: 100%;
    }
    .qualifaction-img p{
        width: 75% !important;
        line-height: 1.5;
    }
    .marks-obtained p, .percentage p{
        width: 100% !important;
        line-height: 1.5;
    }
}
@media(max-width: 768px){
    .tab-head p{
        width: 100%;
    }
}
@media(max-width: 767px){
    .abstract-card{
        flex-direction: column;
    }
    .abstract-card .abstract-img{
        width: 100%;
    }
    .abstract-card .content {
        width: 100%;
    }
    .abstract-card .abstract-img img{
        width: 150px;
        height: 150px;
        margin-bottom: 25px;
    }
    .stunde-display-heading{
        text-align: center;
    }
    .stunde-display-heading .students-anchore-tag{
        position: relative;
    }
    .allow-us-to-select{
        padding: 15px;
    }
    .what-is-ur-budget .budget, .how-many-student select, .nationality .nation{
        float: inherit;
    }
    .how-many-student p, .how-many-student select, .what-is-ur-budget p, .what-is-ur-budget .budget, .nationality p, .nationality .nation{
        display: block;
    }
    .how-many-student select{
        display: block;
    }
    .make-a-diff-section{
        margin: 0px;
    }
    .volunteer-before-section{
        flex-direction: column;
    }
    .volunteer-before-section .volunteer-before, .volunteer-before-section .details-section{
        width: 100%;
    }
    .abt-you-form, .abt-volunteer-work, .other-info,  .volunteer-forms-section .submit-btn {
        padding: 0px;
    }
    .card.faqs-cards .btn-link{
        font-size: 14px;
    }
    .pagination-accordion .pagination {
        justify-content: space-around !important;
    }
    .pagination-accordion .pagination .page-item{
        min-width: 30px;
        text-align: center;
    }
    .student-info-block .info-content .student-name h1{
        font-size: 28px;
    }
    .student-info-content{
        text-align: left !important;
    }
    .student-info-block .info-content .student-info-content .info-result p, .student-info-block .info-content .student-info-content .info-title p{
        font-size: 16px;
    }
    .student-info-block .info-content .title span{
      display: none;
    }
    .sponsor-now-btn{
        margin: 0 auto;
    }
    .tab-head span{
        display: none;
    }
    .student-complete-info h1, .stunde-display-heading h1{
        font-size: 24px;
    }
    .assets-title, .asstes-result{
        display: block;
    }
    .student-info-section{
        padding: 0;
    }
    .tab-head .highlet{
        font-size: 18px;
    }
    .student-info-section .application-section .nav-tabs{
        flex-direction: column;
    }
    .student-info-section .application-section .nav-tabs .mid-border:after{
        width: 0;
        height: 0;
    }
    .aboutus-content-section{
        margin: 10px 0px;
    }
    .about-us .about-all-head, .abstract-section-heading, .make-a-diff-heading{
        font-size: 22px;
        margin-top: 15px;
    }
    .impact-content-section, .volunteer-main-section, .volunteer-content{
        padding: 0px;
    }
    .qualifaction-img p{
        width: 65% !important;
        line-height: 1.3;
}
.school-name{
    left: 0;
}
.qualification-details-course{
    top: 17%;
    right: -20px;
}
.school-name{
    position: absolute;
    top: 40%;
    left: -10px;
}
.percentage{
    bottom: 19%;
}
.marks-obtained{
    right: -5px;
}
.qualifaction-img p{
    font-size: 10px;
}
.marks-obtained p, .percentage p{
    width: 100% !important;
}




    /* .student-info-section .application-section .nav-tabs .nav-item {
        border-bottom: 1px solid #dee2e6;;
    } */
}





.owl-carousel.new-student-slider{
    padding:25px 0px;
}
.student-new-carousel .carousel-heading{
    text-align: center;
}
.student-new-carousel .carousel-heading h1{
    font-size: 48px;
}
.student-new-carousel .carousel-heading p{
    color: #595959;
    font-weight:400 ;
    font-size: 16px;
}
.student-new-carousel .new-student-card{
    background: #F5F6F6;
    padding: 0;
}
.student-new-carousel .new-student-card .student-detail{
    width: 100%;
    padding: 15px;
    display: flex;
    padding-bottom: 0;
}
.student-new-carousel .new-student-card .student-detail p{
    margin: 0px;
    line-height: 1.5;
}
.student-new-carousel .new-student-card .student-detail .student-img{
    display: flex;
    width: 175px;
}
.student-new-carousel .new-student-card .student-detail .student-img img{
    width: 125px;
    height: 125px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
}
.student-new-carousel .new-student-card .student-detail .student-detail-section{
    width: calc(100% - 175px);
}
.student-new-carousel .new-student-card .student-detail .student-detail-section .student-title{
    font-size: 18px;
    color: #000;
    font-weight: 500;
    text-align: left !important;
}
.student-new-carousel .new-student-card .student-detail .student-detail-section .location{
    color: #000;
    font-size: 14px;
    padding-left: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    text-align: left !important;

}
.student-new-carousel .new-student-card .student-detail .student-detail-section .location img{
    width: auto !important;
    display: inline !important;
}
.student-new-carousel .new-student-card .student-detail .student-detail-section .class{
    font-size: 12px;
    color: #58595B !important;
    padding: 0;
    font-weight: 800;
    text-align: left !important;
}
.student-new-carousel .new-student-card .student-detail .student-detail-section .most{
    font-size: 14px;
    color: #000  !important;
    margin-bottom: .5rem;
    font-weight: 500;
      text-align: left !important;
}
.student-new-carousel .new-student-card .student-link-section p{
    font-size: 16px;
    text-decoration: none;
    transition: all 0.3s;
    padding: 15px;
    padding-top: 0;
    display: block;
    font-weight: 500;
    color: #006699;
}

.student-new-carousel .new-student-card{
    cursor: pointer;
    box-shadow:  0px 0px 5px 1px rgba(0,0,0,0.2);
    transition: all 0.3s;
}
.student-new-carousel .new-student-card:hover{
    box-shadow: none
}
.student-new-carousel .new-student-card .know-more-section{
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #ced4da;
    
}
.student-new-carousel .new-student-card .know-more-section a{
    color: #006699;
    font-size: 14px;
    text-decoration: underline;
    font-weight: 700;
    display: block;
    width: 50%;
    text-align: center;
    padding: 14px 0;
}
.student-new-carousel .new-student-card .know-more-section .year-fee-link{
    background: #595959;
    color: #fff;
    text-decoration: none;
}
.owl-carousel.new-student-slider .owl-nav button.owl-next, 
.owl-carousel.new-student-slider .owl-nav button.owl-prev{
    position: absolute;
    top: 0;
    bottom: 0;
    width: 60px;
}
.owl-carousel.new-student-slider .owl-nav button.owl-prev{
    left: -50px;
    text-align: left;
}
.owl-carousel.new-student-slider .owl-nav button.owl-next{
    right: -50px;
    text-align: right;
}
.student-new-carousel .mb10{
    margin-bottom: 20px;
}

.post-list p.show-read-more, .blog .date-dp, .blog .show-hide-High{
   color: #000 !important;
}
.amount-block input {
  color: #fff !important;
}
#header .main-nav > ul > li a.donate:hover {
   color: #fff !important;
}
.Volunteer.main-content-wrap {
    padding-top:115px;
}

.main-head h1{
font-size: 40px !important;
      font-weight: 400 !important;
} 
.make-a-donation .heading h1, .headline h1, .main-head h1, .vision-mission .heading h1, .our-team .heading h1, .our-Partners .heading h1, .how-we-work .heading h1, .contact-us-page .heading h1 {
      font-size: 40px;
      font-weight: 400;
}
.select.pull-right {
    display: block;
    width:184px;
}
.volunteer-forms-section .submit-btn .save-btn, .sponsor-now-btn.btn {
    transition: all ease .5sec
}
    .volunteer-forms-section .submit-btn .save-btn:hover, .sponsor-now-btn.btn:hover, .btn.sponsor-btn:hover {
    background-color: #CE251A !important;
    border-color: transparent !important;
    color: #fff !important;
    }
    .address-label {
    border: 1px solid rgba(216, 216, 216);
    width: 100%;
    font-size: 14px !important;
    color: rgb(89, 89, 89) !important;
    font-weight: 500 !important;
    min-height: 75px;
    padding: 10px;
}
.f-logos.align-items-center img{
    width: 149px;
    height: 50px
}
.img-hover-1 a h2, .img-hover-2 a h2, .img-hover-3 a h2 {
    min-height:66px;
    color: #000;
    align-items: center;
}
.story.img img {
    width:100%;
}
.sponsor-child {
   margin: 50px 0px;
}
.story-content .story-discription h4, .story-content .story-discription p, .story-sub-discription p, .more-stories-link a {
    word-wrap: break-word;
}
.story .story-content .story-discription {
    height: 210px;
    overflow:hidden;
}
.donate-form .form-group{
    margin-bottom: 50px !important;
}
.curreny-block select {
   height:38px;
}
.post-list {
    margin-bottom: 25px;
}
.width-100 {
    width: 100%;
}
.student-link-section {
   height:100px;
   overflow: hidden;
}

.student-new-carousel .new-student-card .student-link-section a {
    font-size: 16px;
    text-decoration: none;
    transition: all 0.3s;
    padding: 15px;
    padding-top: 0;
    display: block;
    font-weight: 500;
    color: #006699;
}

.privacy-policy ul li{
    font-size: 18px;
    margin: 5px 0px;
}
.privacy-policy ul{
    padding: 0;
}
.privacy-policy h5{
    color: #CE251A !important;
}
@media(max-width: 1204px){
    .owl-carousel.new-student-slider .owl-nav button.owl-prev{
        left: -35px;
    }
    .owl-carousel.new-student-slider .owl-nav button.owl-next{
        right: -35px;
    }
}
@media(max-width: 991px){
    .owl-carousel.new-student-slider .owl-nav button.owl-prev{
        left: -25px;
    }
    .owl-carousel.new-student-slider .owl-nav button.owl-next{
        right: -25px;
    }
    .news_dimensions {
       width:100% !important;
       height: auto !important;
    }
}
@media(max-width: 767px){
    .owl-carousel.new-student-slider .owl-nav button.owl-prev{
        left: 0;
    }
    .owl-carousel.new-student-slider .owl-nav button.owl-next{
        right: 0;
    }
.student-new-carousel .new-student-card .student-detail{
        flex-direction: column;
    }
    .student-new-carousel .new-student-card .student-detail .student-detail-section{
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }
    .student-new-carousel .new-student-card .student-detail .student-img{
        width: 100%;
    }
    .student-new-carousel .new-student-card .student-link-section a{
        text-align: center;
    }
    .sponsor-child {
       margin: 15px 0px;
    }
}

/*      26th Feb 2021       */

.abstract-img {
    width:75%;
    margin: 0 auto;
}
.abstract-card-right-content ul {
        text-align: left;
}
.text-class .equil-height{
    float:left;
}
